@charset "UTF-8";

/* szöveg-formázó állomány */

BODY, P, LI, DT, DD, TH, TD {
	font: 13px/18px Arial,Tahoma,Helvetica,sans-serif;
	color: #5a5a5a;
}

H1 {
	font: normal 26px/28px Arial,Tahoma,Helvetica,sans-serif;
	margin: 0px 0 11px 0;
	display: block;
	width: 100%;
	color: #e86349;
	border-bottom: solid 1px #e5e5e5;
}


H2 {
	font: normal 18px/20px Arial,Tahoma,Helvetica,sans-serif;
	margin: 0 0 20px;
}

P {
	margin: 0 0 16px;
}

UL, {

}

UL.first_ul {
	padding: 0px;
	margin: 0px;
}


UL.second_ul {
	padding: 0px 0px 0px 40px;
	margin: 35px 0px 18px 0px;
}

UL.second_ul LI {
	list-style:url(image/second_ul_bullet.gif);
	padding-left: 10px;
}




IMG {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.image_right {
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
	text-align: center;
/*	font-size: 11px;*/
}


LI {
	margin: 0;
	padding: 0;
}
LI.no-list-style {
	list-style:none;
	margin-top: -14px;	
}
A {
	text-decoration:none;	
}

A:link, A:visited {
	color: #5a5a5a;
}

A:hover, A:active {
	color: #e86349;

}

.text_small {
	margin-top: 50px;
	font-size: 11px;
}

.contact_more_padding {
	margin-top: 32px;
}

.description {
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 11px;
}

.button {
	padding-left: 20px;
	display: inline-block;
	height: 44px;
	background: url(image/button_left.gif) left center no-repeat;
}

.button SPAN {
	padding-right: 20px;
	display: block;
	height: 44px;
	background: url(image/button_right.gif) right center no-repeat;
	font-size: 14px;
	line-height: 44px;
}

.button:link, .button:visited,
.button:hover, .button:active {
	color: #fff;
	text-decoration: none;
}
